<?php
// $Id: findusers.php 8533 2009-04-11 10:08:35Z icmsunderdog $
//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","ユーザ検索");
define("_AM_AVATAR","アバター");
define("_AM_REALNAME","本名");
define("_AM_REGDATE","登録日");
define("_AM_EMAIL","Email");
define("_AM_PM","PM");
define("_AM_URL","URL");
define("_AM_PREVIOUS","前へ");
define("_AM_NEXT","次へ");
define("_AM_USERSFOUND","%s 人のユーザが見つかりました");

define("_AM_ACTUS", "登録ユーザ: %s");
define("_AM_INACTUS", "未承認ユーザ: %s");
define("_AM_NOFOUND","条件のユーザはいませんでした。");
define("_AM_UNAME","ユーザ名");
define("_AM_ICQ","ICQ Number");
define("_AM_AIM","AIM Handle");
define("_AM_YIM","YIM Handle");
define("_AM_MSNM","MSNM Handle");
define("_AM_PREF","都道府県");
define("_AM_ZIP","郵便番号");
define("_AM_ADDRESS1","住所1");
define("_AM_ADDRESS2","住所2");
define("_AM_TEL","電話番号");
define("_AM_FAX","FAX番号");
define("_AM_LOCATION","住所");
define("_AM_OCCUPATION","職業");
define("_AM_INTEREST","趣味");
define("_AM_URLC","お持ちのサイトURL");
define("_AM_LASTLOGMORE","<span style='color:#ff0000;'>X</span>日間ログインしていない");
define("_AM_LASTLOGLESS","<span style='color:#ff0000;'>X</span>日以内にログインした");
define("_AM_REGMORE","<span style='color:#ff0000;'>X</span>日以上前に登録");
define("_AM_REGLESS","<span style='color:#ff0000;'>X</span>日以内に登録");
define("_AM_POSTSMORE","投稿した記事の数が<span style='color:#ff0000;'>X</span>以上");
define("_AM_POSTSLESS","投稿した記事の数が<span style='color:#ff0000;'>X</span>以下");
define("_AM_SORT","ソート条件");
define("_AM_ORDER","表示順");
define("_AM_LASTLOGIN","最終ログイン");
define("_AM_POSTS","投稿数");
define("_AM_ASC","昇順");
define("_AM_DESC","降順");
define("_AM_LIMIT","１ページに表示する会員数");
define("_AM_RESULTS", "検索結果");
define("_AM_SHOWMAILOK", "メール送信");
define("_AM_MAILOK","メール可能なユーザのみ");
define("_AM_MAILNG","メール不可能なユーザのみ");
define("_AM_SHOWTYPE", "登録ユーザ");
define("_AM_ACTIVE","承認ユーザのみ");
define("_AM_INACTIVE","未承認ユーザのみ");
define("_AM_BOTH", "全てのユーザ");
define("_AM_SENDMAIL", "メール送信");
define("_AM_ADD2GROUP", "ユーザーを %s グループとして追加する");
define("_AM_GROUPS", "グループ");

######################## Added in 1.2 ###################################
define("_AM_LOGINNAME","ログイン名");

######################## Added in 1.3 ###################################
define("_AM_ACTIONS","Actions");
